dir: local
	path /var/lib/vz
	content vztmpl,iso,backup

lvmthin: local-lvm
	thinpool data
	vgname pve
	content rootdir,images

lvm: Storage
	vgname Storage
	content rootdir,images
	nodes pve
	shared 0

